/*-----------------------------------------------------------------------------------

	Theme Name: Twice Media
	Theme URI: https://twicemediaproductions.com
	Author: b.iD LLC
	Author URI: https://bidcreative.com
	Description: <strong>Rare Child Theme</strong> - <a href="https://visualmodo.com">https://visualmodo.com</a>. Follow us for update notifications:<br/> <a href='http://twitter.com/visualmodo'>Twitter</a><br/> | <a href='http://www.facebook.com/visualmodo'>Facebook</a>
	Template: rare
	Version: 1.0.0
	Text Domain:  rare-child
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Tags: translation-ready, threaded-comments, theme-options, sticky-post, post-formats, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background, fluid-layout

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

*/

/* --------------------------------------------
	BEYOND CSS IMPORT
-------------------------------------------- */

@import url("../rare/style.css");
@import url("../rare/includes/css/dynamic-style.css.php");
@import url("../rare/includes/css/fonts/fonts.css");
@import url("../rare/includes/css/fonts/style-fonts.css");
@import url("../rare/includes/css/custom-fonts.css.php");
@import url("../rare/includes/css/woocommerce.css");

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */


/* ---------------------------
	HEADER
------------------------------ */
.header-bar {
font-size: 12px;
border-bottom: 1px solid rgba(255,255,255,0.25);
}
#main.sticky-header-enabled {
    padding-top: 55px !important;
}
.header-bar a {color:#ffffff !important;}
#slider-header {overflow:hidden;}
#TMP-HeaderWrapAll, .sticky-header, .normal-header {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#03133d+0,1f3365+50,1f3365+100&1+1,0.95+50,0.88+75,0.75+100 */
background: -moz-linear-gradient(top,  rgba(3,19,61,1) 0%, rgba(4,20,62,1) 1%, rgba(31,51,101,0.95) 50%, rgba(31,51,101,0.88) 75%, rgba(31,51,101,0.75) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(3,19,61,1) 0%,rgba(4,20,62,1) 1%,rgba(31,51,101,0.95) 50%,rgba(31,51,101,0.88) 75%,rgba(31,51,101,0.75) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(3,19,61,1) 0%,rgba(4,20,62,1) 1%,rgba(31,51,101,0.95) 50%,rgba(31,51,101,0.88) 75%,rgba(31,51,101,0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03133d', endColorstr='#bf1f3365',GradientType=0 ); /* IE6-9 */
background-color: transparent !important;
}

.mega_dropdown .post_details {display:none !important;}

.header-bar .container .row .col-md-6 .header-bar-social-networks li {
height: 40px;
width: 40px;
    list-style: none !important;
    display: inline-block !important;

}

/* ---------------------------
	TYPOGRAPHY

------------------------------ */
p a {color:#0073aa !important; font-weight:bold;text-decoration:underline;}
p a:hover {color:#3f1d50;}


.5stepsbody {font-size:24px; line-height:30px;}
.LargeText {font-family: "Montserrat", sans-serif; font-size:60px; line-height:68px; font-weight:700;}
.LargeText02 {font-family: "Montserrat", sans-serif; font-size:38px; line-height:48px; font-weight:700;}
#image-static h2, #title-page h2 {text-transform:uppercase;}
.largerText {font-size:26px; line-height:34px; font-weight:300;}

.TMPAwards h4 {line-height:26px !important; margin-bottom:0 !important;}
.TMPAwards p {margin-top:0 !important;}
.spacedList li {margin-top:20px;}
#sidebar h2 {font-size:24px;}
.introstandout {font-size:18px; line-height:28px;}
blockquote p:not(:first-child) {padding-top:10px;}
.woocommerce div.product h1.product_title {color:#0f3365;}
#mega_main_menu > .menu_holder > .menu_inner > ul > li .mega_dropdown .woocommerce-mini-cart li span, p.woocommerce-mini-cart__total {color: #222222 !important;}
span.shipping-delivery {font-size:14px;}

/* ---------------------------
	GENERAL
------------------------------ */

#TMPMap {opacity:0.95; filter: grayscale(100%); -webkit-filter: grayscale(100%); filter: gray; /* IE6-9 */}

.wpb_singleimage_heading {}

#blog.single-post .post-thumb {
    display: none;}

#image-static {width: 100%;}
.fullimage-container {height:100% !important;}


#gform_4 input, .gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"] {background-color: rgba(255,255,255,0.5); border: 1px solid #d1d2d4;}

.page-id-3503 .getsocial:last-of-type {display:none;}

.ClientLogos img {filter: grayscale(100%);
-webkit-filter: grayscale(100%);
max-height: 60px;
width: auto;}

.PortfolioTitle {
visibility:hidden;
position: relative;
color:#ffffff;
z-index:20;
}

.video-portoverlay {
background-color: rgba(31,51,101,1);
text-align: center;
-webkit-transition: opacity .25s ease;
-moz-transition: opacity .25s ease;
max-width: 100%;
position: absolute;
left: 0;
top:0;
}

.PortfolioTitle:hover {
visibility:visible !important;
margin:40% auto;

}

#image-static {
    border-bottom: 7px solid #3f1d50;
}

.serviceswide:hover {opacity:0.75;}



.video-port:hover {
opacity:0.5;
width:95%;
height:auto;
transition:1.5s;
margin:0 auto;
}

.video-portoverlay img:hover {
opacity:0.8;
}

.video-portoverlay span {
position: relative;
font-family: "Roboto", sans-serif;
font-weight: 400;
color: rgba(255,255,255,1);
font-size: 12px;
}

.vc_btn3.vc_btn3-color-inverse, .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-flat {background-color: #d1d2d4 !important;}

.layer-media a > img:hover {opacity:0.65; transition:1.75s;}



#sidebar .qem_title, #sidebar .qem_title a {font-size:14px !important; line-height:16px !important;}
#sidebar #archives-4 label {display:none;}

.TMPAwards h4:not(:first-child) {margin: 25px 0 5px !important; line-height: 24px !important;}


.whowww:hover {border:3px solid #d1d2d4;}

.copyright-text a {color:#d1d2d4 !important;}

.footerContact div {display: inline;}

.emodal {z-index:9999 !important;}
.emodal-overlay {z-index:9997 !important;}

.boxxed {border: 2px solid #3f1d50; padding:15px; text-align:center;}

.getsocial {margin:25px auto;}

.learnmoreBtn {background-color:red; padding:15px 25px; text-decoration:none; color:#ffffff !important;}
.page-id-463 .page-caption {margin-top:35px !important;}


/* ---------------------------
	CONTACT FORM
------------------------------ */

.wpcf7-form input, .wpcf7-form textarea {border-color:#777777 !important;}
input[type="checkbox"] {background-color:transparent;}
.wpcf7-form textarea {height:180px !important;}

::-webkit-input-placeholder { /* WebKit browsers */
color: #333 !important;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #333 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #333 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #333 !important;
opacity: 1;
}


@media screen and (min-width:1000px) {
.page-id-3630 {font-size:110%;}
}
.page-id-3630  #main.sticky-header-enabled {padding-top:0 !important;}
.page-id-3630 span.ctct-274 {font-size:14px;}


/* ---------------------------
	Let's Go
------------------------------ */

.page-id-4377 #image-static .fullimage-container h2 {font-size:36px; line-height:46px;}
.page-id-4377 #image-static .fullimage-container p.page-caption {font-size:180px; line-height:160px; font-style: normal; font-weight:700;}


/* ---------------------------
WOOCOMMERCE
------------------------------ */
.woocommerce-checkout-review-order table.shop_table tfoot {color:#808080 !important;}
.woocommerce-MyAccount-navigation {width:24%; margin-right:1%; float:left;}
.woocommerce-MyAccount-navigation-link {border-radius: 4px; padding:10px 12px; margin:5px; background-color:#d1d2d4; list-style:none; } /* Div containing tab */
.woocommerce-MyAccount-navigation-link a {display: block; text-decoration: none; } /* Tab Link */
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.is-active {background-color:#3f1d50; color:#ffffff; font-weight:bold;} /* Active Tab */
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.is-active a {color:#fff;}
.woocommerce-MyAccount-navigation-link:before {display: none!important;} /* Disable Themlers bullet */
.woocommerce-MyAccount-content {width:75%; float:left; margin:0;}


/* ---------------------------
	SHELL FYF
------------------------------ */



#menu-shell-fyf li a, .page-template-shell, .FYF-HomeButton, .page-template-shell #main{
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}


/* ---------------------------
.page-template-shell #main {background-color: rgb(255, 213, 0);}
.page-template-shell #content > .container {background-color: rgba(255, 255, 255, 0.9); padding: 0 30px 65px; border-left: 3px solid rgb(255, 255, 255); border-right: 3px solid rgb(255, 255, 255); }

------------------------------ */
.page-template-shell #content {margin-top:65px !important;}


#menu-shell-fyf {text-align:center; padding-left:0 !important;}
#menu-shell-fyf li {list-style:none; display:inline-block; font-size: 15px; margin:15px 10px;}
#menu-shell-fyf li::before {display:none !important;}
#menu-shell-fyf li a {color: #ed1c24 !important; font-weight:bold; }

.FYF-HomeButton-Wrap h3 { text-align:right; font-family: 'Veranda', sans-serif; text-transform:uppercase; font-size: 22px;}
.FYF-HomeButton {color: #777777; padding:20px 25px; font-weight:bold;}
.FYF-HomeButton img {float:left; margin:0 10px 0 0;}
.FYF-HomeButton:focus, .FYF-HomeButton:hover {text-decoration:none !important; color:#ed1c24 !important; border-bottom: 2px solid #ed1c24; transition:0.2s;}
.FYF-HomeButton-Wrap { width:100%; padding:10px 25px 20px; }
.FYF-HomeButton-Wrap:hover {}

.page-template-shell .audioP {margin: 48px 0px;}
.mejs-container .mejs-controls {background-color:#ed1c24 !important;}
.FYFSurvey a  {color:#ffffff; text-align:center; margin:15px auto; width:100%; padding:25px;}
.FYFSurvey  {width:100%; background: #ed1c24;  padding:25px;}


.DetailsOverlay {background:rgba(0,0,0,.75);
               text-align:center;
               padding:20px;
               opacity:0;
               -webkit-transition: opacity .25s ease;
-moz-transition: opacity .25s ease;
max-width:100%;
position:absolute;
left:0;}

.page-template-shell .aligncenter {
    max-width: 100%;
    height: auto;
}

.wpb_single_image:hover .DetailsOverlay {
               opacity:1;}

.DetailsOverlay {  font-family:"Veranda", sans-serif;
               font-weight:400;
               color:rgba(255,255,255,1);
               font-size:12px;}

.extraLargeText {text-align:center; font-size:650%; line-height:120%; font-weight:bold; color:#fdd755;}

.page-template-shell .wpb_singleimage_heading {font-size: 14px !important; line-height:16px;}



@media screen and (max-width:600px) {
.FYF-HomeButton-Wrap h3 { text-align:center;}
.page-template-shell .container { margin:20px;}
.page-template-shell .vc_responsive .vc_row-fluid, .fyf-navi {margin-bottom:0 !important;}
.extraLargeText {font-size:350%; line-height:100%; }
}


/* ---------------------------
	SMALL BUSINESS FORM
------------------------------ */

#input_6_12 option[value=black] {background:#000000; color:#ffffff;}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-field input[type="text"] {height:20px !important;}
.egsWrap {margin:10px 25px;}

#field_6_32 img, #field_6_31 img, #field_6_30 img {filter: grayscale(100%); opacity: 0.35;}

.gform_wrapper .top_label li.gfield.gf_left_third {margin-top: 0.625em !important;}
.gform_wrapper ul.gfield_radio li, .gfield_radio li {width:32% !important; display:inline-block !important; margin-right:5px; background-position:center; background-size:cover; background-repeat:no-repeat;}
.gform_wrapper #field_6_11 ul.gfield_radio li, .gfield_radio #field_6_11 li, #input_6_27 {color:#ffffff !important;}

li.gchoice_6_27_0 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/texture-a.jpg); width:100%; height:150px; }
li.gchoice_6_27_1 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/texture-b.jpg); width:100%; height:150px; }
li.gchoice_6_27_2 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/texture-c.jpg); width:100%; height:150px; }

li.gchoice_6_11_0 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/01.jpg); width:100%; height:125px; }
li.gchoice_6_11_0:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/skygif.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_1 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/02.jpg); width:100%; height:125px; }
li.gchoice_6_11_1:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/112812-Fractal-26.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_2 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/03.jpg); width:100%; height:125px;}
li.gchoice_6_11_2:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/112812-Fractal-29.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_3 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/04.jpg); width:100%; height:125px;}
li.gchoice_6_11_3:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/112812-Graphic-01.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_4 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/05.jpg); width:100%; height:125px; }
li.gchoice_6_11_4:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/american-flag-wave.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_5 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/06.jpg); width:100%; height:125px;}
li.gchoice_6_11_5:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/back-to-school.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_6 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/07.jpg); width:100%; height:125px;}
li.gchoice_6_11_6:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/flying_pieces_logo.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_7 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/08.jpg); width:100%; height:125px; }
li.gchoice_6_11_7:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/Interior-Showcase.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_8 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/09.jpg); width:100%; height:125px; }
li.gchoice_6_11_8:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/moving-crowd-silhouettes.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_9 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/10.jpg); width:100%; height:125px; }
li.gchoice_6_11_9:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/people-silhouettes-social-network.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_10 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/11.jpg); width:100%; height:125px; }
li.gchoice_6_11_10:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/planet-earth-spinning.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_11 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/12.jpg); width:100%; height:125px;}
li.gchoice_6_11_11:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/text01.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_12 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/13.jpg); width:100%; height:125px; }
li.gchoice_6_11_12:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/textorlogo.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_13 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/14.jpg); width:100%; height:125px;}
li.gchoice_6_11_13:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/christmas.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_14 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/15.jpg); width:100%; height:125px;}
li.gchoice_6_11_14:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/red-star-curtains.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_15 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/16.jpg); width:100%; height:125px;}
li.gchoice_6_11_15:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/melding-fire-background.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_16 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/17.jpg); width:100%; height:125px; }
li.gchoice_6_11_16:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/scrolling-shining-keyboard.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_17 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/18.jpg); width:100%; height:125px; }
li.gchoice_6_11_17:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/scrolling-through-google-plus.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_18 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/19.jpg); width:100%; height:125px; }
li.gchoice_6_11_18:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/scroll-money-pile.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_19 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/20.jpg); width:100%; height:125px; }
li.gchoice_6_11_19:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/violet-light-flare-shimmer.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_20 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/21.jpg); width:100%; height:125px; }
li.gchoice_6_11_20:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/spacey-slideshow.gif); border:2px solid #3f1d50; transition:0.5s;}
li.gchoice_6_11_21 {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/22.jpg); width:100%; height:125px; }
li.gchoice_6_11_21:hover {background-image:url(http://twicemediaproductions.com/wp-content/uploads/2015/09/union-logo.gif); border:2px solid #D431FC; transition:0.5s;}

#gform_submit_button_6 {width: 100%; font-size: 18px; text-transform: uppercase;}

@media screen and (max-width:400px) {
.gform_wrapper ul.gfield_radio li, .gfield_radio li {height:160px !important;}
}

@media screen and (max-width:600px) {
.gform_wrapper ul.gfield_radio li, .gfield_radio li {width:100% !important; display:block !important; margin-right:0;max-width:480px; height:200px; }
.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {width:100% !important;}
}

.letsGoBtnHm {font-size:32px !important; line-height:48px !important;font-family:'Montserrat';font-weight:normal;border:none;background: #3f1d50;color: #ffffff;padding:16px 51px;}

/* ---------------------------
	RESPONSIVE
------------------------------ */

@media screen and (max-width:767px) {
#main.sticky-header-enabled {
    padding-top: 0 !important;
    margin-top: 0px;
}
#header-bar, .header-pop {    display: none !important;}
#image-static { max-height:340px;}
#image-static h2, #title-page h2 {font-size:38px !important; line-height:42px !important;}
.page-id-3793 #image-static .fullimage-container h2 {font-size:20px !important; line-height:28px !important;}
.page-id-3793 #image-static .fullimage-container p.page-caption {font-size:60px !important; line-height:70px;}
.page-id-3793 .vc_custom_1502135799577, .page-id-3793 .vc_custom_1502138405110, .page-id-3793 .vc_custom_1502135754964 {margin-left:15px !important; margin-right:15px !important; padding-top:35px !important;}
#slide-141-layer-8 a button {font-size:18px;}

.page-id-4377 #image-static .fullimage-container h2 {font-size:30px; line-height:40px;}
.page-id-4377 #image-static .fullimage-container p.page-caption {font-size:90px; line-height:100px;}

#image-static h2, #title-page h2 {text-align:center !important; color:#ffffff !important; padding-top:80px;}
}

@media screen and (max-width:625px) {
.letsGoBtnHm {font-size:18px !important; line-height:30px !important;}
}

@media screen and (max-width:400px) {
.letsGoBtnHm {font-size:14px !important; line-height:24px !important; font-weight:500;}
#image-static h2, #title-page h2 {font-size:28px !important; line-height:36px !important;}
}

.tp-video-play-button, .tp-leftarrow, .tp-rightarrow, .tp-bullets {display: none !important;}